GNU bug report logs - #43006
Emacs either freeze og dies

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Niels Søndergaard <nisoni@HIDDEN>; Keywords: moreinfo; dated Sun, 23 Aug 2020 21:56:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Added tag(s) moreinfo. Request was from Stefan Kangas <stefan@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 43006 <at> debbugs.gnu.org:


Received: (at 43006) by debbugs.gnu.org; 25 Aug 2020 19:13:00 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Aug 25 15:13:00 2020
Received: from localhost ([127.0.0.1]:36156 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kAeNQ-00016J-54
	for submit <at> debbugs.gnu.org; Tue, 25 Aug 2020 15:13:00 -0400
Received: from mailout-l3b-97.contactoffice.com ([212.3.242.97]:57474)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alan@HIDDEN>) id 1kAeNN-000162-JY
 for 43006 <at> debbugs.gnu.org; Tue, 25 Aug 2020 15:12:58 -0400
Received: from smtpauth2.co-bxl (smtpauth2.co-bxl [10.2.0.24])
 by mailout-l3b-97.contactoffice.com (Postfix) with ESMTP id F2A4B43A;
 Tue, 25 Aug 2020 21:12:50 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; t=1598382770; 
 s=20200222-6h9o; d=idiocy.org; i=alan@HIDDEN;
 h=Date:From:To:Cc:Subject:Message-ID:References:MIME-Version:Content-Type:Content-Transfer-Encoding:In-Reply-To;
 l=384; bh=z4dJa4jl0G9JmsSBTQUMUUKY3jcpRDwq1eWN45ARtuo=;
 b=qlIRbVqwu5nDaGGWSzSPNfA7QSao5fyNHP3q495e0Q1x0u0bpvzE7YscGhaFgPiQ
 WJxYeC/l99STBnmj99CmMSkRJo5Z11BQ87sMpiqRy6qri7aVjDnig3vFwJC9Kj11HvE
 ci2vLDoBpJs96YkVgHcptFvXfypyiKeUU/rxXVJsMA1M1pKF6bbJyysM2H2/riWQnvW
 B7fT+ft6vJDZr5vBClDxftvUTpX54ZMUI36oWT8q4is2nxLug8TwGHmkwwB36P5ZMB+
 WO4zreSqB/0Q0ccDS7j8QR/8WGBoKHc6ftTkz+OmE1cyQjioLZEZNZnHKvymEqYPGwo
 EbqrIO51cw==
Received: by smtp.mailfence.com with ESMTPA ;
 Tue, 25 Aug 2020 21:12:47 +0200 (CEST)
Received: by breton.holly.idiocy.org (Postfix, from userid 501)
 id C3DFD2024D5AAA; Tue, 25 Aug 2020 20:12:44 +0100 (BST)
Date: Tue, 25 Aug 2020 21:12:48 +0200 (CEST)
From: Alan Third <alan@HIDDEN>
To: Niels =?iso-8859-1?Q?S=F8ndergaard?= <nisoni@HIDDEN>
Subject: Re: bug#43006: Emacs either freeze og dies
Message-ID: <20200825191244.GA53184@HIDDEN>
Mail-Followup-To: Alan Third <alan@HIDDEN>,
 Niels =?iso-8859-1?Q?S=F8ndergaard?= <nisoni@HIDDEN>,
 43006 <at> debbugs.gnu.org
References: <93D6777E-8290-4249-8F4B-0B1D8B7BB469@HIDDEN>
 <20200824195552.GB38428@HIDDEN>
 <1817F27D-117A-4BA2-8308-D9D562F66806@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
In-Reply-To: <1817F27D-117A-4BA2-8308-D9D562F66806@HIDDEN>
X-Spam-Flag: NO
X-Spam-Status: No, hits=-1.0 required=4.7 symbols=ALL_TRUSTED device=10.2.0.21
X-ContactOffice-Account: com:241649512
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 43006
Cc: 43006 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On Tue, Aug 25, 2020 at 12:01:30AM +0200, Niels Søndergaard wrote:
> Hi,
> 
> I tried, but the compilation failed:
> 
> I used : “./configure --enable-gcc-warnings=no  --with-ns”

That's a strange error message. Are you using Homebrew or something
else?

Can you try building --without-svg? That's the only thing I can think
of that would require cairo.
-- 
Alan Third




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#43006; Package emacs. Full text available.

Message received at 43006 <at> debbugs.gnu.org:


Received: (at 43006) by debbugs.gnu.org; 25 Aug 2020 05:08:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Aug 25 01:08:52 2020
Received: from localhost ([127.0.0.1]:59953 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kARCV-0001Sv-DO
	for submit <at> debbugs.gnu.org; Tue, 25 Aug 2020 01:08:51 -0400
Received: from algon.dk ([212.99.233.66]:36092)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <nisoni@HIDDEN>) id 1kAKY0-0003Ub-Su
 for 43006 <at> debbugs.gnu.org; Mon, 24 Aug 2020 18:02:38 -0400
Received: from localhost (localhost [127.0.0.1])
 by algon.dk (Postfix) with ESMTP id 66F9C20085;
 Mon, 24 Aug 2020 23:52:13 +0200 (CEST)
X-Virus-Scanned: amavisd-new at algon.dk
Received: from algon.dk ([127.0.0.1])
 by localhost (odin.algon.dk [127.0.0.1]) (amavisd-new, port 10024)
 with LMTP id fYMO2wPT1dFB; Mon, 24 Aug 2020 23:51:58 +0200 (CEST)
Received: from cobra.algon.dk (80-199-147-128-cable.dk.customer.tdc.net
 [80.199.147.128]) by algon.dk (Postfix) with ESMTPA id 7C68F20082;
 Mon, 24 Aug 2020 23:51:47 +0200 (CEST)
Subject: Re: bug#43006: Emacs either freeze og dies
Mime-Version: 1.0 (Mac OS X Mail 11.5 \(3445.9.6\))
Content-Type: multipart/alternative;
 boundary="Apple-Mail=_A8C77A47-D0DC-4676-A441-D28E3C6FD0E7"
From: =?utf-8?Q?Niels_S=C3=B8ndergaard?= <nisoni@HIDDEN>
X-Mailbutler-Data: eyJzaWduYXR1cmVJRCI6IjFEOEY1NzZELTc3NjYtNDA4NC04MTk4LTU4REIyNTAzMjRDRSJ9
In-Reply-To: <20200824195552.GB38428@HIDDEN>
Date: Tue, 25 Aug 2020 00:01:30 +0200
X-Mailbutler-Message-Id: 325052B5-F2B8-4C14-9357-22867CA6F3C7
Message-Id: <1817F27D-117A-4BA2-8308-D9D562F66806@HIDDEN>
References: <93D6777E-8290-4249-8F4B-0B1D8B7BB469@HIDDEN>
 <20200824195552.GB38428@HIDDEN>
To: Alan Third <alan@HIDDEN>
X-Mailer: Apple Mail (2.3445.9.6)
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 43006
X-Mailman-Approved-At: Tue, 25 Aug 2020 01:08:50 -0400
Cc: =?utf-8?Q?Niels_S=C3=B8ndergaard?= <nisoni@HIDDEN>, 43006 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)


--Apple-Mail=_A8C77A47-D0DC-4676-A441-D28E3C6FD0E7
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain;
	charset=utf-8

Hi,

I tried, but the compilation failed:

I used : =E2=80=9C./configure --enable-gcc-warnings=3Dno  --with-ns=E2=80=9D=



mvh
Niels
PS.: my configuration is at HTTPS://github.con/algon-ns/.emacs.d


> Den 24. aug. 2020 kl. 21.55 skrev Alan Third <alan@HIDDEN>:
>=20
> On Sun, Aug 23, 2020 at 10:51:21PM +0200, Niels S=C3=B8ndergaard =
wrote:
>> Whenever I have some middel (147 mB) sized org files in two windows,
>> the screen gets black, and nothing ca get emacs to response, except
>> a few Crtl-g, but then the scennflickers some some and is impossible
>> to work.
>>=20
>> my systems:
>>=20
>> iMac 27=E2=80=9D (Mid-2011) with High Sierra (10.13.6) with 16 Byte =
memory.
>>=20
>> Emacs version 27.1 (the problem were the at 27.0.91)
>> Using straight for package management, and the configuration is =
homebuilt.
>=20
> Could you please try building Emacs 28 (the master branch) and see if
> the problem happens with it too?
> --=20
> Alan Third

 <applewebdata://10236056-1E36-4D05-96E8-FC5A06345288>
Niels S=C3=B8ndergaard
Marieh=C3=B8j 236, 2990 Niv=C3=A5
 <tel:+45 4052 2789>+45 4052 2789 niels@HIDDEN <mailto:niels@HIDDEN>


--Apple-Mail=_A8C77A47-D0DC-4676-A441-D28E3C6FD0E7
Content-Type: multipart/related;
	type="text/html";
	boundary="Apple-Mail=_593CCF8C-3EAE-436D-A00B-2B4FEA035880"


--Apple-Mail=_593CCF8C-3EAE-436D-A00B-2B4FEA035880
Content-Transfer-Encoding: quoted-printable
Content-Type: text/html;
	charset=utf-8

<html><head><meta http-equiv=3D"Content-Type" content=3D"text/html; =
charset=3Dutf-8"></head><body style=3D"word-wrap: break-word; =
-webkit-nbsp-mode: space; line-break: after-white-space;" =
class=3D"">Hi,<div class=3D""><br class=3D""></div><div class=3D"">I =
tried, but the compilation failed:</div><div class=3D""><br =
class=3D""></div><div class=3D"">I used : =E2=80=9C./configure =
--enable-gcc-warnings=3Dno &nbsp;--with-ns=E2=80=9D</div><div =
class=3D""><img apple-inline=3D"yes" =
id=3D"438EA832-8AD0-452E-8E93-432347C9D7FA" =
src=3D"cid:DB203590-D9DA-42CD-8C8E-352742182F59@home" =
class=3D""></div><div class=3D""><br class=3D""></div><div =
class=3D"">mvh</div><div class=3D"">Niels</div><div class=3D"">PS.: my =
configuration is at <a href=3D"HTTPS://github.con/algon-ns/.emacs.d" =
class=3D"">HTTPS://github.con/algon-ns/.emacs.d</a></div><div =
class=3D""><br class=3D""></div><div class=3D""><div><br =
class=3D""><blockquote type=3D"cite" class=3D""><div class=3D"">Den 24. =
aug. 2020 kl. 21.55 skrev Alan Third &lt;<a =
href=3D"mailto:alan@HIDDEN" =
class=3D"">alan@HIDDEN</a>&gt;:</div><br =
class=3D"Apple-interchange-newline"><div class=3D""><div class=3D"">On =
Sun, Aug 23, 2020 at 10:51:21PM +0200, Niels S=C3=B8ndergaard wrote:<br =
class=3D""><blockquote type=3D"cite" class=3D"">Whenever I have some =
middel (147 mB) sized org files in two windows,<br class=3D"">the screen =
gets black, and nothing ca get emacs to response, except<br class=3D"">a =
few Crtl-g, but then the scennflickers some some and is impossible<br =
class=3D"">to work.<br class=3D""><br class=3D"">my systems:<br =
class=3D""><br class=3D"">iMac 27=E2=80=9D (Mid-2011) with High Sierra =
(10.13.6) with 16 Byte memory.<br class=3D""><br class=3D"">Emacs =
version 27.1 (the problem were the at 27.0.91)<br class=3D"">Using =
straight for package management, and the configuration is homebuilt.<br =
class=3D""></blockquote><br class=3D"">Could you please try building =
Emacs 28 (the master branch) and see if<br class=3D"">the problem =
happens with it too?<br class=3D"">-- <br class=3D"">Alan Third<br =
class=3D""></div></div></blockquote></div><br class=3D""><div class=3D"">
<div id=3D"MailbutlerSignature" class=3D"mailbutler-signature" =
style=3D"-moz-box-sizing:border-box;-ms-text-size-adjust:100%;-webkit-box-=
sizing:border-box;-webkit-text-size-adjust:100%;box-sizing:border-box;marg=
in:0;min-width:100%;padding:0;width:100%!important"><style =
class=3D"">@media only screen and (max-width:480px){#MailbutlerSignature =
b,#MailbutlerSignature em,#MailbutlerSignature i,#MailbutlerSignature =
li,#MailbutlerSignature span,#MailbutlerSignature =
strong,.mailbutler-signature b,.mailbutler-signature =
em,.mailbutler-signature i,.mailbutler-signature =
li,.mailbutler-signature span,.mailbutler-signature =
strong{white-space:normal!important}}#MailbutlerSignature =
.ExternalClass,.mailbutler-signature =
.ExternalClass{width:100%}#MailbutlerSignature =
.ExternalClass,#MailbutlerSignature .ExternalClass =
div,#MailbutlerSignature .ExternalClass font,#MailbutlerSignature =
.ExternalClass p,#MailbutlerSignature .ExternalClass =
span,#MailbutlerSignature .ExternalClass td,.mailbutler-signature =
.ExternalClass,.mailbutler-signature .ExternalClass =
div,.mailbutler-signature .ExternalClass font,.mailbutler-signature =
.ExternalClass p,.mailbutler-signature .ExternalClass =
span,.mailbutler-signature .ExternalClass =
td{line-height:100%}#MailbutlerSignature #outlook =
a,.mailbutler-signature #outlook a{padding:0}#MailbutlerSignature =
body.outlook p,.mailbutler-signature body.outlook =
p{display:inline!important}#MailbutlerSignature =
#backgroundTable,.mailbutler-signature =
#backgroundTable{margin:0;margin:0;padding:0;width:100%!important;line-hei=
ght:100%!important}#MailbutlerSignature .aBn,#MailbutlerSignature =
.x-gmail-data-detectors,#MailbutlerSignature .x-gmail-data-detectors =
*,#MailbutlerSignature [x-apple-data-detectors],.mailbutler-signature =
.aBn,.mailbutler-signature .x-gmail-data-detectors,.mailbutler-signature =
.x-gmail-data-detectors *,.mailbutler-signature =
[x-apple-data-detectors]{border-bottom:0!important;cursor:default!importan=
t;color:inherit!important;text-decoration:none!important;font-size:inherit=
!important;font-family:inherit!important;font-weight:inherit!important;lin=
e-height:inherit!important}</style><!--[if mso]>
      <style type=3D"text/css">
        table, td, span, b, a, li, p { font-family:Arial, sans-serif =
!important; }
      </style>
    <![endif]-->  <table width=3D"100%" =
style=3D"border-collapse:collapse;border-spacing:0;margin:0!important;mso-=
table-lspace:0!important;mso-table-rspace:0!important;padding:0;table-layo=
ut:fixed!important;text-align:left;vertical-align:top;width:100%" =
class=3D""><tbody class=3D""><tr =
style=3D"padding:0;text-align:left;vertical-align:top" class=3D""><td =
style=3D"-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!i=
mportant;color: #000000;font-family: =
Arial,Helvetica,Arial,sans-serif;font-size: =
12px;font-weight:400;hyphens:auto;line-height:1.5;margin:0;mso-table-lspac=
e:0!important;mso-table-rspace:0!important;padding:0;text-align:left;verti=
cal-align:top;word-wrap:break-word" class=3D""><!--[if mso]>
            <table role=3D"presentation" border=3D"0" cellspacing=3D"8" =
cellpadding=3D"4" width=3D"100%" style=3D"width:100%;">
              <tr>
                <td width=3D"120" valign=3D"top">
          <![endif]--><div class=3D"mb-signature-column pr-12 pb-8" =
style=3D"float:left;max-width: =
120px;padding-bottom:8px;padding-right:12px">   <a href=3D"" =
style=3D"color:inherit;font-size:inherit;font-weight:400;line-height:inher=
it;margin:0;margin-bottom:0;padding:0;text-align:left;text-decoration:none=
" class=3D""><img =
src=3D"https://images.mailbutler.io/u/2762cbfd-4f65-4598-ba7e-895584a9eece=
/77rPVUYe-H64XdhsmVwGPg.jpg" alt=3D"Signature Image" title=3D"Signature =
Image" width=3D"120" height=3D"" =
style=3D"-ms-interpolation-mode:bicubic;border:none;border-radius: =
0px;clear:both;display:block;height:auto;max-width:100%;outline:0;text-dec=
oration:none;width: 120px" class=3D""></a>  </div><!--[if mso]>
            </td><td valign=3D"top">
            <![endif]--><div class=3D"mb-signature-column" =
style=3D"float:left;max-width:480px">  <p class=3D"mb-4" =
style=3D"color:inherit;font-size:inherit;font-weight:400;line-height:inher=
it;margin:0;margin-bottom:4px;padding:0;text-align:left"> <b =
class=3D"larger primary-color" =
style=3D"color:#2d6ca2!important;font-size:130%;line-height:inherit;margin=
-bottom:0;white-space:nowrap">Niels S=C3=B8ndergaard</b>   </p>    <p =
style=3D"color:inherit;font-size:inherit;font-weight:400;line-height:inher=
it;margin:0;margin-bottom:0;padding:0;text-align:left" class=3D""><span =
style=3D"color:inherit;font-size:inherit;line-height:inherit;margin-bottom=
:0;white-space:nowrap" class=3D"">Marieh=C3=B8j 236, 2990 =
Niv=C3=A5</span></p>  <div class=3D"mt-4" =
style=3D"margin-top:4px"></div><div class=3D"mb-signature-field-list =
mb-signature-horizontal mb-signature-image-list-items" =
style=3D"margin:0;padding:0">    <div class=3D"mb-signature-list-item" =
style=3D"float:left;margin-bottom:2px;margin-right:16px;margin-top:2px;whi=
te-space:nowrap"><img alt=3D"mobile" =
src=3D"https://icons.mailbutler.io/fontawesome/mobile-alt.png?size=3D48&am=
p;color=3D%232d6ca2" width=3D"12" height=3D"12" align=3D"left" =
style=3D"-ms-interpolation-mode:bicubic;clear:both;display:block;margin-ri=
ght:.5rem;margin-top:.2rem;max-width:100%;outline:0;text-decoration:none;v=
ertical-align:middle;width:auto" class=3D""><a href=3D"tel:+45 4052 =
2789" =
style=3D"color:inherit;font-size:inherit;font-weight:400;line-height:inher=
it;margin:0;margin-bottom:0;padding:0;text-align:left;text-decoration:none=
" class=3D""></a>+45 4052 2789 </div>    <div =
class=3D"mb-signature-list-item" =
style=3D"float:left;margin-bottom:2px;margin-right:16px;margin-top:2px;whi=
te-space:nowrap"><img alt=3D"email" =
src=3D"https://icons.mailbutler.io/fontawesome/envelope.png?size=3D48&amp;=
color=3D%232d6ca2" width=3D"12" height=3D"12" align=3D"left" =
style=3D"-ms-interpolation-mode:bicubic;clear:both;display:block;margin-ri=
ght:.5rem;margin-top:.2rem;max-width:100%;outline:0;text-decoration:none;v=
ertical-align:middle;width:auto" class=3D""><a class=3D"strong" =
href=3D"mailto:niels@HIDDEN" =
style=3D"color:inherit;font-size:inherit;font-weight:700;line-height:inher=
it;margin:0;margin-bottom:0;padding:0;text-align:left;text-decoration:none=
">niels@HIDDEN</a></div>  </div><div class=3D"clearfix" =
style=3D"clear:both"></div><div class=3D"mt-10 social-icons" =
style=3D"margin-top:10px">     <!--[if mso]>
                    <table role=3D"presentation" border=3D"0" =
cellspacing=3D"4" cellpadding=3D"4">
                      <tr>
                  <![endif]-->   <!--[if mso]>
                    </tr></table>
                  <![endif]--></div></div><!--[if mso]>
            </td></tr></table>
            <![endif]-->  </td></tr></tbody></table>  <!-- prevent Gmail =
on iOS font size manipulation --><div =
style=3D"display:none;white-space:nowrap;font:15px =
courier;line-height:0" class=3D"">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; =
&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; =
&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; =
&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</div></div>
</div>
<br class=3D""></div><img =
src=3D"https://bowtie.mailbutler.io/tracking/hit/2762cbfd-4f65-4598-ba7e-8=
95584a9eece/841ef96f-d4e6-4cb3-a1c2-a5fe4c9732ec/t.gif" align=3D"left" =
width=3D"0" height=3D"0" style=3D"width:0;height:0;border:0;" title=3D"" =
alt=3D"" id=3D"MailbutlerTrackingPixel" =
class=3D"lp-rich-link"></body></html>=

--Apple-Mail=_593CCF8C-3EAE-436D-A00B-2B4FEA035880
Content-Transfer-Encoding: base64
Content-Disposition: inline;
	filename=28.0.50.jpeg
Content-Type: image/jpeg;
	name="28.0.50.jpeg"
Content-Id: <DB203590-D9DA-42CD-8C8E-352742182F59@home>
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--Apple-Mail=_593CCF8C-3EAE-436D-A00B-2B4FEA035880--

--Apple-Mail=_A8C77A47-D0DC-4676-A441-D28E3C6FD0E7--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#43006; Package emacs. Full text available.

Message received at 43006 <at> debbugs.gnu.org:


Received: (at 43006) by debbugs.gnu.org; 24 Aug 2020 19:56:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Aug 24 15:56:04 2020
Received: from localhost ([127.0.0.1]:59375 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1kAIZY-0000Ml-If
	for submit <at> debbugs.gnu.org; Mon, 24 Aug 2020 15:56:04 -0400
Received: from mailout-l3b-97.contactoffice.com ([212.3.242.97]:35336)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alan@HIDDEN>) id 1kAIZW-0000MG-Ie
 for 43006 <at> debbugs.gnu.org; Mon, 24 Aug 2020 15:56:03 -0400
Received: from smtpauth1.co-bxl (smtpauth1.co-bxl [10.2.0.15])
 by mailout-l3b-97.contactoffice.com (Postfix) with ESMTP id 5F9E33DF;
 Mon, 24 Aug 2020 21:55:56 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; t=1598298956; 
 s=20200222-6h9o; d=idiocy.org; i=alan@HIDDEN;
 h=Date:From:To:Cc:Subject:Message-ID:References:MIME-Version:Content-Type:Content-Transfer-Encoding:In-Reply-To;
 l=650; bh=by6MAxRrfA7s5NzpBONr2yKyKbIX19o7wKmVI3jqwQk=;
 b=GSq7PnWZKtWRP1o06qMRK3DhTcCVBlqWGWtTRbxqyd/ldmIKoPds9AwvP621ryhb
 hZa8TYZBYpnSoAx7P4aTiGGp3Kj+6O5/q7zs66rx2EU7bJhkKFgmAAFbke2GT2QHWSK
 FE184ZuNpRWrhvXOCw+mxl3mY6Q67kHbU3zQVD59oa/ZmwQtDI4rW5W2YMvM2Ts6fbB
 WoMkF+re1CDd6fh7AosYET+lzdLqO9Bgea+ODOC0ec0f+lbW2d7tDuBAn2UeNHxYur9
 5Ydu2CJsz3KNHIOTNMVTrikI3MU6lr5SGs9k5SSSv5dT9S9n5AfbR+b//vBTZx2GX7w
 gArXDw5v9Q==
Received: by smtp.mailfence.com with ESMTPA ;
 Mon, 24 Aug 2020 21:55:54 +0200 (CEST)
Received: by breton.holly.idiocy.org (Postfix, from userid 501)
 id D43A82024D3510; Mon, 24 Aug 2020 20:55:52 +0100 (BST)
Date: Mon, 24 Aug 2020 21:55:55 +0200 (CEST)
From: Alan Third <alan@HIDDEN>
To: Niels =?iso-8859-1?Q?S=F8ndergaard?= <nisoni@HIDDEN>
Subject: Re: bug#43006: Emacs either freeze og dies
Message-ID: <20200824195552.GB38428@HIDDEN>
Mail-Followup-To: Alan Third <alan@HIDDEN>,
 Niels =?iso-8859-1?Q?S=F8ndergaard?= <nisoni@HIDDEN>,
 43006 <at> debbugs.gnu.org
References: <93D6777E-8290-4249-8F4B-0B1D8B7BB469@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
In-Reply-To: <93D6777E-8290-4249-8F4B-0B1D8B7BB469@HIDDEN>
X-Spam-Flag: NO
X-Spam-Status: No, hits=-2.9 required=4.7 symbols=ALL_TRUSTED,
 BAYES_00 device=10.2.0.1
X-ContactOffice-Account: com:241649512
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 43006
Cc: 43006 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

On Sun, Aug 23, 2020 at 10:51:21PM +0200, Niels Søndergaard wrote:
> Whenever I have some middel (147 mB) sized org files in two windows,
> the screen gets black, and nothing ca get emacs to response, except
> a few Crtl-g, but then the scennflickers some some and is impossible
> to work.
> 
> my systems:
> 
> iMac 27” (Mid-2011) with High Sierra (10.13.6) with 16 Byte memory.
> 
> Emacs version 27.1 (the problem were the at 27.0.91)
> Using straight for package management, and the configuration is homebuilt.

Could you please try building Emacs 28 (the master branch) and see if
the problem happens with it too?
-- 
Alan Third




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#43006; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 23 Aug 2020 21:55:49 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Aug 23 17:55:49 2020
Received: from localhost ([127.0.0.1]:55293 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1k9xxq-0002Vx-43
	for submit <at> debbugs.gnu.org; Sun, 23 Aug 2020 17:55:49 -0400
Received: from lists.gnu.org ([209.51.188.17]:38922)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <nisoni@HIDDEN>) id 1k9wyk-0000y2-6f
 for submit <at> debbugs.gnu.org; Sun, 23 Aug 2020 16:52:41 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:49152)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <nisoni@HIDDEN>) id 1k9wyj-0005v6-RI
 for bug-gnu-emacs@HIDDEN; Sun, 23 Aug 2020 16:52:37 -0400
Received: from algon.dk ([212.99.233.66]:47962)
 by eggs.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <nisoni@HIDDEN>) id 1k9wyf-0004B5-1W
 for bug-gnu-emacs@HIDDEN; Sun, 23 Aug 2020 16:52:37 -0400
Received: from localhost (localhost [127.0.0.1])
 by algon.dk (Postfix) with ESMTP id 7731320085;
 Sun, 23 Aug 2020 22:42:12 +0200 (CEST)
X-Virus-Scanned: amavisd-new at algon.dk
Received: from algon.dk ([127.0.0.1])
 by localhost (odin.algon.dk [127.0.0.1]) (amavisd-new, port 10024)
 with LMTP id Tn7ogkzTQDVk; Sun, 23 Aug 2020 22:41:57 +0200 (CEST)
Received: from cobra.algon.dk (80-199-147-128-cable.dk.customer.tdc.net
 [80.199.147.128]) by algon.dk (Postfix) with ESMTPA id F1F2D20082;
 Sun, 23 Aug 2020 22:41:51 +0200 (CEST)
From: =?utf-8?Q?Niels_S=C3=B8ndergaard?= <nisoni@HIDDEN>
X-Mailbutler-Message-Id: A8F9CE51-C6AB-43E1-8C62-B082F1A50624
X-Mailbutler-Data: eyJzaWduYXR1cmVJRCI6IjFEOEY1NzZELTc3NjYtNDA4NC04MTk4LTU4REIyNTAzMjRDRSJ9
Content-Type: multipart/alternative;
 boundary="Apple-Mail=_959FD925-0DEF-4CB4-9C68-D213D15684AB"
Mime-Version: 1.0 (Mac OS X Mail 11.5 \(3445.9.6\))
Date: Sun, 23 Aug 2020 22:51:21 +0200
Subject: Emacs either freeze og dies
To: bug-gnu-emacs@HIDDEN
Message-Id: <93D6777E-8290-4249-8F4B-0B1D8B7BB469@HIDDEN>
X-Mailer: Apple Mail (2.3445.9.6)
Received-SPF: pass client-ip=212.99.233.66; envelope-from=nisoni@HIDDEN;
 helo=algon.dk
X-detected-operating-system: by eggs.gnu.org: First seen = 2020/08/23 16:52:15
X-ACL-Warn: Detected OS   = Linux 2.2.x-3.x [generic]
X-Spam_score_int: 9
X-Spam_score: 0.9
X-Spam_bar: /
X-Spam_report: (0.9 / 5.0 requ) BAYES_00=-1.9, HTML_IMAGE_ONLY_08=1.651,
 HTML_MESSAGE=0.001, MPART_ALT_DIFF_COUNT=1.112, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001, T_REMOTE_IMAGE=0.01 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 23 Aug 2020 17:55:44 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.1 (/)


--Apple-Mail=_959FD925-0DEF-4CB4-9C68-D213D15684AB
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain;
	charset=utf-8

Whenever I have some middel (147 mB) sized org files in two windows, the =
screen gets black, and nothing ca get emacs to response, except a few =
Crtl-g, but then the scennflickers some some and is impossible to work.

my systems:

iMac 27=E2=80=9D (Mid-2011) with High Sierra (10.13.6) with 16 Byte =
memory.

Emacs version 27.1 (the problem were the at 27.0.91)
Using straight for package management, and the configuration is =
homebuilt.

As I did not make emacs to send the error reportI attach the file below


med venlig hilsen
Niels

 <applewebdata://2121589E-E8B2-42A0-9458-EAD2FEF10468>
Niels S=C3=B8ndergaard
Marieh=C3=B8j 236,
2990 Niv=C3=A5
Denmark
 <tel:+45 4052 2789>+45 4052 2789 niels@HIDDEN <mailto:niels@HIDDEN>

--Apple-Mail=_959FD925-0DEF-4CB4-9C68-D213D15684AB
Content-Type: multipart/mixed;
	boundary="Apple-Mail=_7DF28CF0-0AA2-4977-A560-085A6E86D7CE"


--Apple-Mail=_7DF28CF0-0AA2-4977-A560-085A6E86D7CE
Content-Transfer-Encoding: quoted-printable
Content-Type: text/html;
	charset=utf-8

<html><head><meta http-equiv=3D"Content-Type" content=3D"text/html; =
charset=3Dutf-8"></head><body style=3D"word-wrap: break-word; =
-webkit-nbsp-mode: space; line-break: after-white-space;" =
class=3D"">Whenever I have some middel (147 mB) sized org files in two =
windows, the screen gets black, and nothing ca get emacs to response, =
except a few Crtl-g, but then the scennflickers some some and is =
impossible to work.<div class=3D""><br class=3D""></div><div class=3D"">my=
 systems:</div><div class=3D""><br class=3D""></div><div class=3D"">iMac =
27=E2=80=9D (Mid-2011) with High Sierra (10.13.6) with 16 Byte =
memory.</div><div class=3D""><br class=3D""></div><div class=3D"">Emacs =
version 27.1 (the problem were the at 27.0.91)</div><div class=3D"">Using =
straight for package management, and the configuration is =
homebuilt.</div><div class=3D""><br class=3D""></div><div class=3D"">As =
I did not make emacs to send the error reportI attach the file =
below</div><div class=3D""><br class=3D""></div><div class=3D""><br =
class=3D""></div><div class=3D"">med venlig hilsen</div><div =
class=3D"">Niels</div><div class=3D""><br class=3D""><div class=3D"">
<div id=3D"MailbutlerSignature" class=3D"mailbutler-signature" =
style=3D"-moz-box-sizing:border-box;-ms-text-size-adjust:100%;-webkit-box-=
sizing:border-box;-webkit-text-size-adjust:100%;box-sizing:border-box;marg=
in:0;min-width:100%;padding:0;width:100%!important"><style =
class=3D"">@media only screen and (max-width:480px){#MailbutlerSignature =
b,#MailbutlerSignature em,#MailbutlerSignature i,#MailbutlerSignature =
li,#MailbutlerSignature span,#MailbutlerSignature =
strong,.mailbutler-signature b,.mailbutler-signature =
em,.mailbutler-signature i,.mailbutler-signature =
li,.mailbutler-signature span,.mailbutler-signature =
strong{white-space:normal!important}}#MailbutlerSignature =
.ExternalClass,.mailbutler-signature =
.ExternalClass{width:100%}#MailbutlerSignature =
.ExternalClass,#MailbutlerSignature .ExternalClass =
div,#MailbutlerSignature .ExternalClass font,#MailbutlerSignature =
.ExternalClass p,#MailbutlerSignature .ExternalClass =
span,#MailbutlerSignature .ExternalClass td,.mailbutler-signature =
.ExternalClass,.mailbutler-signature .ExternalClass =
div,.mailbutler-signature .ExternalClass font,.mailbutler-signature =
.ExternalClass p,.mailbutler-signature .ExternalClass =
span,.mailbutler-signature .ExternalClass =
td{line-height:100%}#MailbutlerSignature #outlook =
a,.mailbutler-signature #outlook a{padding:0}#MailbutlerSignature =
body.outlook p,.mailbutler-signature body.outlook =
p{display:inline!important}#MailbutlerSignature =
#backgroundTable,.mailbutler-signature =
#backgroundTable{margin:0;margin:0;padding:0;width:100%!important;line-hei=
ght:100%!important}#MailbutlerSignature .aBn,#MailbutlerSignature =
.x-gmail-data-detectors,#MailbutlerSignature .x-gmail-data-detectors =
*,#MailbutlerSignature [x-apple-data-detectors],.mailbutler-signature =
.aBn,.mailbutler-signature .x-gmail-data-detectors,.mailbutler-signature =
.x-gmail-data-detectors *,.mailbutler-signature =
[x-apple-data-detectors]{border-bottom:0!important;cursor:default!importan=
t;color:inherit!important;text-decoration:none!important;font-size:inherit=
!important;font-family:inherit!important;font-weight:inherit!important;lin=
e-height:inherit!important}</style><!--[if mso]>
      <style type=3D"text/css">
        table, td, span, b, a, li, p { font-family:Arial, sans-serif =
!important; }
      </style>
    <![endif]-->  <table width=3D"100%" =
style=3D"border-collapse:collapse;border-spacing:0;margin:0!important;mso-=
table-lspace:0!important;mso-table-rspace:0!important;padding:0;table-layo=
ut:fixed!important;text-align:left;vertical-align:top;width:100%" =
class=3D""><tbody class=3D""><tr =
style=3D"padding:0;text-align:left;vertical-align:top" class=3D""><td =
style=3D"-moz-hyphens:auto;-webkit-hyphens:auto;border-collapse:collapse!i=
mportant;color: #000000;font-family: =
Arial,Helvetica,Arial,sans-serif;font-size: =
12px;font-weight:400;hyphens:auto;line-height:1.5;margin:0;mso-table-lspac=
e:0!important;mso-table-rspace:0!important;padding:0;text-align:left;verti=
cal-align:top;word-wrap:break-word" class=3D""><!--[if mso]>
            <table role=3D"presentation" border=3D"0" cellspacing=3D"8" =
cellpadding=3D"4" width=3D"100%" style=3D"width:100%;">
              <tr>
                <td width=3D"120" valign=3D"top">
          <![endif]--><div class=3D"mb-signature-column pr-12 pb-8" =
style=3D"float:left;max-width: =
120px;padding-bottom:8px;padding-right:12px">   <a href=3D"" =
style=3D"color:inherit;font-size:inherit;font-weight:400;line-height:inher=
it;margin:0;margin-bottom:0;padding:0;text-align:left;text-decoration:none=
" class=3D""><img =
src=3D"https://images.mailbutler.io/u/2762cbfd-4f65-4598-ba7e-895584a9eece=
/77rPVUYe-H64XdhsmVwGPg.jpg" alt=3D"Signature Image" title=3D"Signature =
Image" width=3D"120" height=3D"" =
style=3D"-ms-interpolation-mode:bicubic;border:none;border-radius: =
0px;clear:both;display:block;height:auto;max-width:100%;outline:0;text-dec=
oration:none;width: 120px" class=3D""></a>  </div><!--[if mso]>
            </td><td valign=3D"top">
            <![endif]--><div class=3D"mb-signature-column" =
style=3D"float:left;max-width:480px">  <p class=3D"mb-4" =
style=3D"color:inherit;font-size:inherit;font-weight:400;line-height:inher=
it;margin:0;margin-bottom:4px;padding:0;text-align:left"> <b =
class=3D"larger primary-color" =
style=3D"color:#2d6ca2!important;font-size:130%;line-height:inherit;margin=
-bottom:0;white-space:nowrap">Niels S=C3=B8ndergaard</b>   </p>    <p =
style=3D"color:inherit;font-size:inherit;font-weight:400;line-height:inher=
it;margin:0;margin-bottom:0;padding:0;text-align:left" class=3D""><span =
style=3D"color:inherit;font-size:inherit;line-height:inherit;margin-bottom=
:0;white-space:nowrap" class=3D"">Marieh=C3=B8j 236,</span></p><p =
style=3D"color:inherit;font-size:inherit;font-weight:400;line-height:inher=
it;margin:0;margin-bottom:0;padding:0;text-align:left" class=3D""><span =
style=3D"color:inherit;font-size:inherit;line-height:inherit;margin-bottom=
:0;white-space:nowrap" class=3D"">2990 Niv=C3=A5</span></p><div =
class=3D"">Denmark</div>  <div class=3D"mt-4" =
style=3D"margin-top:4px"></div><div class=3D"mb-signature-field-list =
mb-signature-horizontal mb-signature-image-list-items" =
style=3D"margin:0;padding:0">    <div class=3D"mb-signature-list-item" =
style=3D"float:left;margin-bottom:2px;margin-right:16px;margin-top:2px;whi=
te-space:nowrap"><img alt=3D"mobile" =
src=3D"https://icons.mailbutler.io/fontawesome/mobile-alt.png?size=3D48&am=
p;color=3D%232d6ca2" width=3D"12" height=3D"12" align=3D"left" =
style=3D"-ms-interpolation-mode:bicubic;clear:both;display:block;margin-ri=
ght:.5rem;margin-top:.2rem;max-width:100%;outline:0;text-decoration:none;v=
ertical-align:middle;width:auto" class=3D""><a href=3D"tel:+45 4052 =
2789" =
style=3D"color:inherit;font-size:inherit;font-weight:400;line-height:inher=
it;margin:0;margin-bottom:0;padding:0;text-align:left;text-decoration:none=
" class=3D""></a>+45 4052 2789 </div>    <div =
class=3D"mb-signature-list-item" =
style=3D"float:left;margin-bottom:2px;margin-right:16px;margin-top:2px;whi=
te-space:nowrap"><img alt=3D"email" =
src=3D"https://icons.mailbutler.io/fontawesome/envelope.png?size=3D48&amp;=
color=3D%232d6ca2" width=3D"12" height=3D"12" align=3D"left" =
style=3D"-ms-interpolation-mode:bicubic;clear:both;display:block;margin-ri=
ght:.5rem;margin-top:.2rem;max-width:100%;outline:0;text-decoration:none;v=
ertical-align:middle;width:auto" class=3D""><a class=3D"strong" =
href=3D"mailto:niels@HIDDEN" =
style=3D"color:inherit;font-size:inherit;font-weight:700;line-height:inher=
it;margin:0;margin-bottom:0;padding:0;text-align:left;text-decoration:none=
">niels@HIDDEN</a></div>  </div><div class=3D"clearfix" =
style=3D"clear:both"></div><div class=3D"mt-10 social-icons" =
style=3D"margin-top:10px">     <!--[if mso]>
                    <table role=3D"presentation" border=3D"0" =
cellspacing=3D"4" cellpadding=3D"4">
                      <tr>
                  <![endif]-->   <!--[if mso]>
                    </tr></table>
                  <![endif]--></div></div><!--[if mso]>
            </td></tr></table>
            <![endif]-->  </td></tr></tbody></table>  <!-- prevent Gmail =
on iOS font size manipulation --><div =
style=3D"display:none;white-space:nowrap;font:15px =
courier;line-height:0" class=3D"">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; =
&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; =
&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; =
&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</div></div>
</div>

</div></body></html>=

--Apple-Mail=_7DF28CF0-0AA2-4977-A560-085A6E86D7CE
Content-Disposition: attachment;
	filename=bug.txt
Content-Type: text/plain;
	x-unix-mode=0644;
	name="bug.txt"
Content-Transfer-Encoding: quoted-printable

From: "Niels S=C3=B8ndergaard" <niels@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 27.1; Emaacs freezes with middel sizez org files in two =
windows.
Date: Sun, 23 Aug 2020 22:44:06 +0200
Message-ID: <m2d03h6qjt.fsf@HIDDEN>
--text follows this line--

This cqan not be reproduced with emacs -Q.

Whenever I have some middel (150 mB) sized org files in two windows, the =
screen gets black, and nothing ca get emacs to response, except a few =
Crtl-g, but then the scennflickers some some and is impossible to work.

I've taqmpered a little with the garbagecolloct limits=20



In GNU Emacs 27.1 (build 1, x86_64-apple-darwin17.7.0, NS appkit-1561.61 =
Version 10.13.6 (Build 17G14019))
 of 2020-08-17 built on cobra.local
Windowing system distributor 'Apple', version 10.3.1561
System Description:  Mac OS X 10.13.6

Recent messages:
Checking 57 files in =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/e=
shell...
Checking 71 files in =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/e=
rc...
Checking 34 files in =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/e=
mulation...
Checking 180 files in =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/e=
macs-lisp...
Checking 24 files in =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/c=
edet...
Checking 59 files in =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/c=
alendar...
Checking 87 files in =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/c=
alc...
Checking 113 files in =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
bsolete...
Checking for load-path shadows...done
Auto-saving...done

Configured using:
 'configure --enable-gcc-warnings=3Dno --with-cairo --with-imagemagick
 --with-ns'

Configured features:
IMAGEMAGICK DBUS NOTIFY KQUEUE ACL GNUTLS LIBXML2 ZLIB
TOOLKIT_SCROLL_BARS NS MODULES THREADS JSON PDUMPER LCMS2 GMP

Important settings:
  value of $LANG: da_DK.UTF-8
  locale-coding-system: utf-8

Major mode: Dashboard

Minor modes in effect:
  helm-ff-cache-mode: t
  gcmh-mode: t
  org-roam-bibtex-mode: t
  auto-insert-mode: t
  projectile-mode: t
  company-quickhelp-mode: t
  company-quickhelp-local-mode: t
  company-statistics-mode: t
  pyvenv-mode: t
  pdf-occur-global-minor-mode: t
  company-box-mode: t
  TeX-PDF-mode: t
  org-roam-server-mode: t
  org-roam-mode: t
  shell-dirtrack-mode: t
  global-page-break-lines-mode: t
  page-break-lines-mode: t
  diredfl-global-mode: t
  tabbar-mwheel-mode: t
  tabbar-mode: t
  spaceline-info-mode: t
  spaceline-helm-mode: t
  fancy-battery-mode: t
  display-time-mode: t
  dimmer-mode: t
  beacon-mode: t
  global-company-mode: t
  company-mode: t
  show-smartparens-global-mode: t
  smartparens-global-mode: t
  flx-ido-mode: t
  helm--remap-mouse-mode: t
  async-bytecomp-package-mode: t
  all-the-icons-ivy-rich-mode: t
  ivy-rich-mode: t
  keyfreq-autosave-mode: t
  keyfreq-mode: t
  global-display-line-numbers-mode: t
  ido-everywhere: t
  global-hl-line-mode: t
  ctrlf-mode: t
  ctrlf-local-mode: t
  show-paren-mode: t
  override-global-mode: t
  straight-use-package-mode: t
  straight-package-neutering-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  global-prettify-symbols-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  window-divider-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  column-number-mode: t
  line-number-mode: t
  global-visual-line-mode: t
  transient-mark-mode: t

Load-path shadows:
/Users/niels/.emacs.d/straight/build/py-docformatter/py-autopep8 hides =
/Users/niels/.emacs.d/straight/build/py-autoflake/py-autopep8
/Users/niels/.emacs.d/straight/build/py-docformatter/py-docformatter =
hides /Users/niels/.emacs.d/straight/build/py-autoflake/py-docformatter
/Users/niels/.emacs.d/straight/build/py-docformatter/py-pyment hides =
/Users/niels/.emacs.d/straight/build/py-autoflake/py-pyment
/Users/niels/.emacs.d/straight/build/py-docformatter/py-isort hides =
/Users/niels/.emacs.d/straight/build/py-autoflake/py-isort
/Users/niels/.emacs.d/straight/build/py-docformatter/py-autoflake hides =
/Users/niels/.emacs.d/straight/build/py-autoflake/py-autoflake
/Users/niels/.emacs.d/straight/build/py-docformatter/py-yapf hides =
/Users/niels/.emacs.d/straight/build/py-autoflake/py-yapf
/Users/niels/.emacs.d/straight/build/py-docformatter/py-unify hides =
/Users/niels/.emacs.d/straight/build/py-autoflake/py-unify
/Users/niels/.emacs.d/straight/build/py-docformatter/py-autopep8 hides =
/Users/niels/.emacs.d/straight/build/py-isort/py-autopep8
/Users/niels/.emacs.d/straight/build/py-docformatter/py-docformatter =
hides /Users/niels/.emacs.d/straight/build/py-isort/py-docformatter
/Users/niels/.emacs.d/straight/build/py-docformatter/py-pyment hides =
/Users/niels/.emacs.d/straight/build/py-isort/py-pyment
/Users/niels/.emacs.d/straight/build/py-docformatter/py-isort hides =
/Users/niels/.emacs.d/straight/build/py-isort/py-isort
/Users/niels/.emacs.d/straight/build/py-docformatter/py-autoflake hides =
/Users/niels/.emacs.d/straight/build/py-isort/py-autoflake
/Users/niels/.emacs.d/straight/build/py-docformatter/py-yapf hides =
/Users/niels/.emacs.d/straight/build/py-isort/py-yapf
/Users/niels/.emacs.d/straight/build/py-docformatter/py-unify hides =
/Users/niels/.emacs.d/straight/build/py-isort/py-unify
/Users/niels/.emacs.d/straight/build/py-docformatter/py-autopep8 hides =
/Users/niels/.emacs.d/straight/build/py-pyment/py-autopep8
/Users/niels/.emacs.d/straight/build/py-docformatter/py-docformatter =
hides /Users/niels/.emacs.d/straight/build/py-pyment/py-docformatter
/Users/niels/.emacs.d/straight/build/py-docformatter/py-pyment hides =
/Users/niels/.emacs.d/straight/build/py-pyment/py-pyment
/Users/niels/.emacs.d/straight/build/py-docformatter/py-isort hides =
/Users/niels/.emacs.d/straight/build/py-pyment/py-isort
/Users/niels/.emacs.d/straight/build/py-docformatter/py-autoflake hides =
/Users/niels/.emacs.d/straight/build/py-pyment/py-autoflake
/Users/niels/.emacs.d/straight/build/py-docformatter/py-yapf hides =
/Users/niels/.emacs.d/straight/build/py-pyment/py-yapf
/Users/niels/.emacs.d/straight/build/py-docformatter/py-unify hides =
/Users/niels/.emacs.d/straight/build/py-pyment/py-unify
=
/Users/niels/.emacs.d/straight/build/powerline-moe-theme/moe-theme-switche=
r hides =
/Users/niels/.emacs.d/straight/build/moe-theme-auto-switch/moe-theme-switc=
her
/Users/niels/.emacs.d/straight/build/powerline-moe-theme/moe-light-theme =
hides =
/Users/niels/.emacs.d/straight/build/moe-theme-auto-switch/moe-light-theme=

/Users/niels/.emacs.d/straight/build/powerline-moe-theme/moe-theme hides =
/Users/niels/.emacs.d/straight/build/moe-theme-auto-switch/moe-theme
/Users/niels/.emacs.d/straight/build/powerline-moe-theme/moe-theme-pkg =
hides =
/Users/niels/.emacs.d/straight/build/moe-theme-auto-switch/moe-theme-pkg
/Users/niels/.emacs.d/straight/build/powerline-moe-theme/moe-dark-theme =
hides =
/Users/niels/.emacs.d/straight/build/moe-theme-auto-switch/moe-dark-theme
=
/Users/niels/.emacs.d/straight/build/powerline-moe-theme/moe-theme-switche=
r hides =
/Users/niels/.emacs.d/straight/build/moe-theme/moe-theme-switcher
/Users/niels/.emacs.d/straight/build/powerline-moe-theme/moe-light-theme =
hides /Users/niels/.emacs.d/straight/build/moe-theme/moe-light-theme
/Users/niels/.emacs.d/straight/build/powerline-moe-theme/moe-theme hides =
/Users/niels/.emacs.d/straight/build/moe-theme/moe-theme
/Users/niels/.emacs.d/straight/build/powerline-moe-theme/moe-theme-pkg =
hides /Users/niels/.emacs.d/straight/build/moe-theme/moe-theme-pkg
/Users/niels/.emacs.d/straight/build/powerline-moe-theme/moe-dark-theme =
hides /Users/niels/.emacs.d/straight/build/moe-theme/moe-dark-theme
/Users/niels/.emacs.d/straight/build/org-journal/org-journal hides =
~/.emacs.d/lisp/org-journal
/Users/niels/.emacs.d/straight/build/pretty-symbols/pretty-symbols hides =
~/.emacs.d/lisp/pretty-symbols
/Users/niels/.emacs.d/straight/build/tabbar/tabbar hides =
~/.emacs.d/lisp/tabbar
/Users/niels/.emacs.d/straight/build/org-agenda/ob-stan hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-stan
/Users/niels/.emacs.d/straight/build/org-agenda/ob-comint hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-comint
/Users/niels/.emacs.d/straight/build/org-agenda/ob-exp hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-exp
/Users/niels/.emacs.d/straight/build/org-agenda/org-ctags hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-ctags
/Users/niels/.emacs.d/straight/build/org-agenda/ob-emacs-lisp hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-emacs-lisp
/Users/niels/.emacs.d/straight/build/org-agenda/ox-texinfo hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ox-texinfo
/Users/niels/.emacs.d/straight/build/org-agenda/ol-irc hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ol-irc
/Users/niels/.emacs.d/straight/build/org-agenda/ob hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob
/Users/niels/.emacs.d/straight/build/org-agenda/org-refile hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-refile
/Users/niels/.emacs.d/straight/build/org-agenda/org-num hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-num
/Users/niels/.emacs.d/straight/build/org-agenda/ol-mhe hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ol-mhe
/Users/niels/.emacs.d/straight/build/org-agenda/ob-shell hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-shell
/Users/niels/.emacs.d/straight/build/org-agenda/org-attach hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-attach
/Users/niels/.emacs.d/straight/build/org-agenda/ob-C hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-C
/Users/niels/.emacs.d/straight/build/org-agenda/org-macs hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-macs
/Users/niels/.emacs.d/straight/build/org-agenda/org-entities hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-entities
/Users/niels/.emacs.d/straight/build/org-agenda/ob-dot hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-dot
/Users/niels/.emacs.d/straight/build/org-agenda/ob-sql hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-sql
/Users/niels/.emacs.d/straight/build/org-agenda/ol-eww hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ol-eww
/Users/niels/.emacs.d/straight/build/org-agenda/org-datetree hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-datetree
/Users/niels/.emacs.d/straight/build/org-agenda/org-macro hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-macro
/Users/niels/.emacs.d/straight/build/org-agenda/ob-eval hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-eval
/Users/niels/.emacs.d/straight/build/org-agenda/ob-haskell hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-haskell
/Users/niels/.emacs.d/straight/build/org-agenda/ob-asymptote hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-asymptote
/Users/niels/.emacs.d/straight/build/org-agenda/ob-abc hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-abc
/Users/niels/.emacs.d/straight/build/org-agenda/ox-org hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ox-org
/Users/niels/.emacs.d/straight/build/org-agenda/ol-rmail hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ol-rmail
/Users/niels/.emacs.d/straight/build/org-agenda/ob-awk hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-awk
/Users/niels/.emacs.d/straight/build/org-agenda/ob-groovy hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-groovy
/Users/niels/.emacs.d/straight/build/org-agenda/ob-shen hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-shen
/Users/niels/.emacs.d/straight/build/org-agenda/ox-icalendar hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ox-icalendar
/Users/niels/.emacs.d/straight/build/org-agenda/ob-octave hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-octave
/Users/niels/.emacs.d/straight/build/org-agenda/ob-scheme hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-scheme
/Users/niels/.emacs.d/straight/build/org-agenda/org-mobile hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-mobile
/Users/niels/.emacs.d/straight/build/org-agenda/ob-processing hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-processing
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ledger hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-ledger
/Users/niels/.emacs.d/straight/build/org-agenda/ob-picolisp hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-picolisp
/Users/niels/.emacs.d/straight/build/org-agenda/org-colview hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-colview
/Users/niels/.emacs.d/straight/build/org-agenda/ob-R hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-R
/Users/niels/.emacs.d/straight/build/org-agenda/org-table hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-table
/Users/niels/.emacs.d/straight/build/org-agenda/ox-html hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ox-html
/Users/niels/.emacs.d/straight/build/org-agenda/ob-fortran hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-fortran
/Users/niels/.emacs.d/straight/build/org-agenda/ol hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ol
/Users/niels/.emacs.d/straight/build/org-agenda/ob-plantuml hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-plantuml
/Users/niels/.emacs.d/straight/build/org-agenda/ol-docview hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ol-docview
/Users/niels/.emacs.d/straight/build/org-agenda/ob-perl hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-perl
/Users/niels/.emacs.d/straight/build/org-agenda/ob-sqlite hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-sqlite
/Users/niels/.emacs.d/straight/build/org-agenda/ob-sed hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-sed
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ditaa hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-ditaa
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ruby hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-ruby
/Users/niels/.emacs.d/straight/build/org-agenda/org-habit hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-habit
/Users/niels/.emacs.d/straight/build/org-agenda/org-loaddefs hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-loaddefs
/Users/niels/.emacs.d/straight/build/org-agenda/ol-gnus hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ol-gnus
/Users/niels/.emacs.d/straight/build/org-agenda/ob-screen hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-screen
/Users/niels/.emacs.d/straight/build/org-agenda/org-mouse hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-mouse
/Users/niels/.emacs.d/straight/build/org-agenda/ob-css hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-css
/Users/niels/.emacs.d/straight/build/org-agenda/org-inlinetask hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-inlinetask
/Users/niels/.emacs.d/straight/build/org-agenda/ob-lisp hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-lisp
/Users/niels/.emacs.d/straight/build/org-agenda/ol-eshell hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ol-eshell
/Users/niels/.emacs.d/straight/build/org-agenda/org-pcomplete hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-pcomplete
/Users/niels/.emacs.d/straight/build/org-agenda/org-lint hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-lint
/Users/niels/.emacs.d/straight/build/org-agenda/org-id hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-id
/Users/niels/.emacs.d/straight/build/org-agenda/ob-vala hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-vala
/Users/niels/.emacs.d/straight/build/org-agenda/org-capture hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-capture
/Users/niels/.emacs.d/straight/build/org-agenda/ob-sass hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-sass
/Users/niels/.emacs.d/straight/build/org-agenda/ob-tangle hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-tangle
/Users/niels/.emacs.d/straight/build/org-agenda/ob-calc hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-calc
/Users/niels/.emacs.d/straight/build/org-agenda/ob-java hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-java
/Users/niels/.emacs.d/straight/build/org-agenda/org-compat hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-compat
/Users/niels/.emacs.d/straight/build/org-agenda/org-attach-git hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-attach-git
/Users/niels/.emacs.d/straight/build/org-agenda/ox-beamer hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ox-beamer
/Users/niels/.emacs.d/straight/build/org-agenda/ob-coq hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-coq
/Users/niels/.emacs.d/straight/build/org-agenda/org-protocol hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-protocol
/Users/niels/.emacs.d/straight/build/org-agenda/org-element hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-element
/Users/niels/.emacs.d/straight/build/org-agenda/ob-lob hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-lob
/Users/niels/.emacs.d/straight/build/org-agenda/ob-mscgen hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-mscgen
/Users/niels/.emacs.d/straight/build/org-agenda/org-tempo hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-tempo
/Users/niels/.emacs.d/straight/build/org-agenda/ob-python hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-python
/Users/niels/.emacs.d/straight/build/org-agenda/ob-latex hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-latex
/Users/niels/.emacs.d/straight/build/org-agenda/ol-w3m hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ol-w3m
/Users/niels/.emacs.d/straight/build/org-agenda/org-agenda hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-agenda
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ocaml hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-ocaml
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ref hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-ref
~/.emacs.d/lisp/org-mac-iCal hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-mac-iCal
/Users/niels/.emacs.d/straight/build/org-agenda/ob-lilypond hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-lilypond
/Users/niels/.emacs.d/straight/build/org-agenda/ob-table hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-table
/Users/niels/.emacs.d/straight/build/org-agenda/ob-clojure hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-clojure
/Users/niels/.emacs.d/straight/build/org-agenda/org-indent hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-indent
/Users/niels/.emacs.d/straight/build/org-agenda/org-plot hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-plot
/Users/niels/.emacs.d/straight/build/org-agenda/ox-latex hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ox-latex
/Users/niels/.emacs.d/straight/build/org-agenda/org-src hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-src
/Users/niels/.emacs.d/straight/build/org-agenda/org-duration hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-duration
/Users/niels/.emacs.d/straight/build/org-agenda/ob-makefile hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-makefile
/Users/niels/.emacs.d/straight/build/org-agenda/ol-info hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ol-info
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ebnf hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-ebnf
/Users/niels/.emacs.d/straight/build/org-agenda/org-clock hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-clock
/Users/niels/.emacs.d/straight/build/org-agenda/ob-forth hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-forth
/Users/niels/.emacs.d/straight/build/org-agenda/ox-odt hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ox-odt
/Users/niels/.emacs.d/straight/build/org-agenda/ox-publish hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ox-publish
/Users/niels/.emacs.d/straight/build/org-agenda/org-archive hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-archive
/Users/niels/.emacs.d/straight/build/org-agenda/ob-org hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-org
/Users/niels/.emacs.d/straight/build/org-agenda/ob-lua hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-lua
/Users/niels/.emacs.d/straight/build/org-agenda/org-keys hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-keys
/Users/niels/.emacs.d/straight/build/org-agenda/ob-eshell hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-eshell
/Users/niels/.emacs.d/straight/build/org-agenda/org-faces hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-faces
/Users/niels/.emacs.d/straight/build/org-agenda/ox-man hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ox-man
/Users/niels/.emacs.d/straight/build/org-agenda/org-list hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-list
/Users/niels/.emacs.d/straight/build/org-agenda/ox-md hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ox-md
/Users/niels/.emacs.d/straight/build/org-agenda/org-goto hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-goto
/Users/niels/.emacs.d/straight/build/org-agenda/ol-bbdb hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ol-bbdb
/Users/niels/.emacs.d/straight/build/org-agenda/org hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org
/Users/niels/.emacs.d/straight/build/org-agenda/ol-bibtex hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ol-bibtex
/Users/niels/.emacs.d/straight/build/org-agenda/ob-J hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-J
/Users/niels/.emacs.d/straight/build/org-agenda/ox-ascii hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ox-ascii
/Users/niels/.emacs.d/straight/build/org-agenda/ob-matlab hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-matlab
/Users/niels/.emacs.d/straight/build/org-agenda/ox hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ox
/Users/niels/.emacs.d/straight/build/org-agenda/org-timer hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-timer
/Users/niels/.emacs.d/straight/build/org-agenda/ob-core hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-core
/Users/niels/.emacs.d/straight/build/org-agenda/org-feed hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-feed
/Users/niels/.emacs.d/straight/build/org-agenda/ob-io hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-io
/Users/niels/.emacs.d/straight/build/org-agenda/ob-gnuplot hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-gnuplot
/Users/niels/.emacs.d/straight/build/org-agenda/ob-js hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-js
/Users/niels/.emacs.d/straight/build/org-agenda/org-footnote hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-footnote
/Users/niels/.emacs.d/straight/build/org-agenda/ob-maxima hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-maxima
/Users/niels/.emacs.d/straight/build/org-agenda/ob-hledger hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/ob-hledger
~/.emacs.d/lisp/org-expiry hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-expiry
/Users/niels/.emacs.d/straight/build/org-agenda/org-install hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-install
/Users/niels/.emacs.d/straight/build/org-agenda/org-crypt hides =
/Users/niels/.emacs.d/straight/build/org-plus-contrib/org-crypt
/Users/niels/.emacs.d/straight/build/org-agenda/ob-comint hides =
/Users/niels/.emacs.d/straight/build/org/ob-comint
/Users/niels/.emacs.d/straight/build/org-agenda/org-ctags hides =
/Users/niels/.emacs.d/straight/build/org/org-ctags
/Users/niels/.emacs.d/straight/build/org-agenda/ox-texinfo hides =
/Users/niels/.emacs.d/straight/build/org/ox-texinfo
/Users/niels/.emacs.d/straight/build/org-agenda/org-refile hides =
/Users/niels/.emacs.d/straight/build/org/org-refile
/Users/niels/.emacs.d/straight/build/org-agenda/org-num hides =
/Users/niels/.emacs.d/straight/build/org/org-num
/Users/niels/.emacs.d/straight/build/org-agenda/ol-mhe hides =
/Users/niels/.emacs.d/straight/build/org/ol-mhe
/Users/niels/.emacs.d/straight/build/org-agenda/ob-shell hides =
/Users/niels/.emacs.d/straight/build/org/ob-shell
/Users/niels/.emacs.d/straight/build/org-agenda/org-attach hides =
/Users/niels/.emacs.d/straight/build/org/org-attach
/Users/niels/.emacs.d/straight/build/org-agenda/ob-C hides =
/Users/niels/.emacs.d/straight/build/org/ob-C
/Users/niels/.emacs.d/straight/build/org-agenda/org-entities hides =
/Users/niels/.emacs.d/straight/build/org/org-entities
/Users/niels/.emacs.d/straight/build/org-agenda/ob-dot hides =
/Users/niels/.emacs.d/straight/build/org/ob-dot
/Users/niels/.emacs.d/straight/build/org-agenda/ob-sql hides =
/Users/niels/.emacs.d/straight/build/org/ob-sql
/Users/niels/.emacs.d/straight/build/org-agenda/ol-eww hides =
/Users/niels/.emacs.d/straight/build/org/ol-eww
/Users/niels/.emacs.d/straight/build/org-agenda/org-datetree hides =
/Users/niels/.emacs.d/straight/build/org/org-datetree
/Users/niels/.emacs.d/straight/build/org-agenda/org-macro hides =
/Users/niels/.emacs.d/straight/build/org/org-macro
/Users/niels/.emacs.d/straight/build/org-agenda/ob-eval hides =
/Users/niels/.emacs.d/straight/build/org/ob-eval
/Users/niels/.emacs.d/straight/build/org-agenda/ob-abc hides =
/Users/niels/.emacs.d/straight/build/org/ob-abc
/Users/niels/.emacs.d/straight/build/org-agenda/ob-groovy hides =
/Users/niels/.emacs.d/straight/build/org/ob-groovy
/Users/niels/.emacs.d/straight/build/org-agenda/ob-shen hides =
/Users/niels/.emacs.d/straight/build/org/ob-shen
/Users/niels/.emacs.d/straight/build/org-agenda/ox-icalendar hides =
/Users/niels/.emacs.d/straight/build/org/ox-icalendar
/Users/niels/.emacs.d/straight/build/org-agenda/org-mobile hides =
/Users/niels/.emacs.d/straight/build/org/org-mobile
/Users/niels/.emacs.d/straight/build/org-agenda/ob-processing hides =
/Users/niels/.emacs.d/straight/build/org/ob-processing
/Users/niels/.emacs.d/straight/build/org-agenda/ob-picolisp hides =
/Users/niels/.emacs.d/straight/build/org/ob-picolisp
/Users/niels/.emacs.d/straight/build/org-agenda/ob-octave hides =
/Users/niels/.emacs.d/straight/build/org/ob-octave
/Users/niels/.emacs.d/straight/build/org-agenda/org-table hides =
/Users/niels/.emacs.d/straight/build/org/org-table
/Users/niels/.emacs.d/straight/build/org-agenda/ox-html hides =
/Users/niels/.emacs.d/straight/build/org/ox-html
/Users/niels/.emacs.d/straight/build/org-agenda/ol hides =
/Users/niels/.emacs.d/straight/build/org/ol
/Users/niels/.emacs.d/straight/build/org-agenda/ob-plantuml hides =
/Users/niels/.emacs.d/straight/build/org/ob-plantuml
/Users/niels/.emacs.d/straight/build/org-agenda/ol-docview hides =
/Users/niels/.emacs.d/straight/build/org/ol-docview
/Users/niels/.emacs.d/straight/build/org-agenda/ob-exp hides =
/Users/niels/.emacs.d/straight/build/org/ob-exp
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ditaa hides =
/Users/niels/.emacs.d/straight/build/org/ob-ditaa
/Users/niels/.emacs.d/straight/build/org-agenda/ob-scheme hides =
/Users/niels/.emacs.d/straight/build/org/ob-scheme
/Users/niels/.emacs.d/straight/build/org-agenda/ol-gnus hides =
/Users/niels/.emacs.d/straight/build/org/ol-gnus
/Users/niels/.emacs.d/straight/build/org-agenda/org-mouse hides =
/Users/niels/.emacs.d/straight/build/org/org-mouse
/Users/niels/.emacs.d/straight/build/org-agenda/org-inlinetask hides =
/Users/niels/.emacs.d/straight/build/org/org-inlinetask
/Users/niels/.emacs.d/straight/build/org-agenda/ob-fortran hides =
/Users/niels/.emacs.d/straight/build/org/ob-fortran
/Users/niels/.emacs.d/straight/build/org-agenda/ob-haskell hides =
/Users/niels/.emacs.d/straight/build/org/ob-haskell
/Users/niels/.emacs.d/straight/build/org-agenda/org-id hides =
/Users/niels/.emacs.d/straight/build/org/org-id
/Users/niels/.emacs.d/straight/build/org-agenda/ob-vala hides =
/Users/niels/.emacs.d/straight/build/org/ob-vala
/Users/niels/.emacs.d/straight/build/org-agenda/ob-css hides =
/Users/niels/.emacs.d/straight/build/org/ob-css
/Users/niels/.emacs.d/straight/build/org-agenda/org-compat hides =
/Users/niels/.emacs.d/straight/build/org/org-compat
/Users/niels/.emacs.d/straight/build/org-agenda/ob-coq hides =
/Users/niels/.emacs.d/straight/build/org/ob-coq
/Users/niels/.emacs.d/straight/build/org-agenda/org-element hides =
/Users/niels/.emacs.d/straight/build/org/org-element
/Users/niels/.emacs.d/straight/build/org-agenda/ob hides =
/Users/niels/.emacs.d/straight/build/org/ob
/Users/niels/.emacs.d/straight/build/org-agenda/ob-calc hides =
/Users/niels/.emacs.d/straight/build/org/ob-calc
/Users/niels/.emacs.d/straight/build/org-agenda/ob-python hides =
/Users/niels/.emacs.d/straight/build/org/ob-python
/Users/niels/.emacs.d/straight/build/org-agenda/org-agenda hides =
/Users/niels/.emacs.d/straight/build/org/org-agenda
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ocaml hides =
/Users/niels/.emacs.d/straight/build/org/ob-ocaml
/Users/niels/.emacs.d/straight/build/org-agenda/org-tempo hides =
/Users/niels/.emacs.d/straight/build/org/org-tempo
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ref hides =
/Users/niels/.emacs.d/straight/build/org/ob-ref
/Users/niels/.emacs.d/straight/build/org-agenda/ob-tangle hides =
/Users/niels/.emacs.d/straight/build/org/ob-tangle
/Users/niels/.emacs.d/straight/build/org-agenda/ob-lilypond hides =
/Users/niels/.emacs.d/straight/build/org/ob-lilypond
/Users/niels/.emacs.d/straight/build/org-agenda/ob-clojure hides =
/Users/niels/.emacs.d/straight/build/org/ob-clojure
/Users/niels/.emacs.d/straight/build/org-agenda/org-lint hides =
/Users/niels/.emacs.d/straight/build/org/org-lint
/Users/niels/.emacs.d/straight/build/org-agenda/ol-eshell hides =
/Users/niels/.emacs.d/straight/build/org/ol-eshell
/Users/niels/.emacs.d/straight/build/org-agenda/ox-latex hides =
/Users/niels/.emacs.d/straight/build/org/ox-latex
/Users/niels/.emacs.d/straight/build/org-agenda/org-pcomplete hides =
/Users/niels/.emacs.d/straight/build/org/org-pcomplete
/Users/niels/.emacs.d/straight/build/org-agenda/org-duration hides =
/Users/niels/.emacs.d/straight/build/org/org-duration
/Users/niels/.emacs.d/straight/build/org-agenda/ox-beamer hides =
/Users/niels/.emacs.d/straight/build/org/ox-beamer
/Users/niels/.emacs.d/straight/build/org-agenda/ol-info hides =
/Users/niels/.emacs.d/straight/build/org/ol-info
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ebnf hides =
/Users/niels/.emacs.d/straight/build/org/ob-ebnf
/Users/niels/.emacs.d/straight/build/org-agenda/ob-table hides =
/Users/niels/.emacs.d/straight/build/org/ob-table
/Users/niels/.emacs.d/straight/build/org-agenda/ol-rmail hides =
/Users/niels/.emacs.d/straight/build/org/ol-rmail
/Users/niels/.emacs.d/straight/build/org-agenda/ox-odt hides =
/Users/niels/.emacs.d/straight/build/org/ox-odt
/Users/niels/.emacs.d/straight/build/org-agenda/org-protocol hides =
/Users/niels/.emacs.d/straight/build/org/org-protocol
/Users/niels/.emacs.d/straight/build/org-agenda/ob-latex hides =
/Users/niels/.emacs.d/straight/build/org/ob-latex
/Users/niels/.emacs.d/straight/build/org-agenda/org-archive hides =
/Users/niels/.emacs.d/straight/build/org/org-archive
/Users/niels/.emacs.d/straight/build/org-agenda/ol-w3m hides =
/Users/niels/.emacs.d/straight/build/org/ol-w3m
/Users/niels/.emacs.d/straight/build/org-agenda/ob-sed hides =
/Users/niels/.emacs.d/straight/build/org/ob-sed
/Users/niels/.emacs.d/straight/build/org-agenda/ob-perl hides =
/Users/niels/.emacs.d/straight/build/org/ob-perl
/Users/niels/.emacs.d/straight/build/org-agenda/ob-eshell hides =
/Users/niels/.emacs.d/straight/build/org/ob-eshell
/Users/niels/.emacs.d/straight/build/org-agenda/org-plot hides =
/Users/niels/.emacs.d/straight/build/org/org-plot
/Users/niels/.emacs.d/straight/build/org-agenda/org-clock hides =
/Users/niels/.emacs.d/straight/build/org/org-clock
/Users/niels/.emacs.d/straight/build/org-agenda/ob-awk hides =
/Users/niels/.emacs.d/straight/build/org/ob-awk
/Users/niels/.emacs.d/straight/build/org-agenda/ob-stan hides =
/Users/niels/.emacs.d/straight/build/org/ob-stan
/Users/niels/.emacs.d/straight/build/org-agenda/org-list hides =
/Users/niels/.emacs.d/straight/build/org/org-list
/Users/niels/.emacs.d/straight/build/org-agenda/ob-sqlite hides =
/Users/niels/.emacs.d/straight/build/org/ob-sqlite
/Users/niels/.emacs.d/straight/build/org-agenda/org-macs hides =
/Users/niels/.emacs.d/straight/build/org/org-macs
/Users/niels/.emacs.d/straight/build/org-agenda/ox-man hides =
/Users/niels/.emacs.d/straight/build/org/ox-man
/Users/niels/.emacs.d/straight/build/org-agenda/ol-bbdb hides =
/Users/niels/.emacs.d/straight/build/org/ol-bbdb
/Users/niels/.emacs.d/straight/build/org-agenda/ol-irc hides =
/Users/niels/.emacs.d/straight/build/org/ol-irc
/Users/niels/.emacs.d/straight/build/org-agenda/org hides =
/Users/niels/.emacs.d/straight/build/org/org
/Users/niels/.emacs.d/straight/build/org-agenda/ob-J hides =
/Users/niels/.emacs.d/straight/build/org/ob-J
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ledger hides =
/Users/niels/.emacs.d/straight/build/org/ob-ledger
/Users/niels/.emacs.d/straight/build/org-agenda/org-capture hides =
/Users/niels/.emacs.d/straight/build/org/org-capture
/Users/niels/.emacs.d/straight/build/org-agenda/ob-asymptote hides =
/Users/niels/.emacs.d/straight/build/org/ob-asymptote
/Users/niels/.emacs.d/straight/build/org-agenda/org-colview hides =
/Users/niels/.emacs.d/straight/build/org/org-colview
/Users/niels/.emacs.d/straight/build/org-agenda/org-goto hides =
/Users/niels/.emacs.d/straight/build/org/org-goto
/Users/niels/.emacs.d/straight/build/org-agenda/ob-R hides =
/Users/niels/.emacs.d/straight/build/org/ob-R
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ruby hides =
/Users/niels/.emacs.d/straight/build/org/ob-ruby
/Users/niels/.emacs.d/straight/build/org-agenda/ob-sass hides =
/Users/niels/.emacs.d/straight/build/org/ob-sass
/Users/niels/.emacs.d/straight/build/org-agenda/ob-matlab hides =
/Users/niels/.emacs.d/straight/build/org/ob-matlab
/Users/niels/.emacs.d/straight/build/org-agenda/ox hides =
/Users/niels/.emacs.d/straight/build/org/ox
/Users/niels/.emacs.d/straight/build/org-agenda/ob-core hides =
/Users/niels/.emacs.d/straight/build/org/ob-core
/Users/niels/.emacs.d/straight/build/org-agenda/ob-makefile hides =
/Users/niels/.emacs.d/straight/build/org/ob-makefile
/Users/niels/.emacs.d/straight/build/org-agenda/org-timer hides =
/Users/niels/.emacs.d/straight/build/org/org-timer
/Users/niels/.emacs.d/straight/build/org-agenda/ob-org hides =
/Users/niels/.emacs.d/straight/build/org/ob-org
/Users/niels/.emacs.d/straight/build/org-agenda/ob-forth hides =
/Users/niels/.emacs.d/straight/build/org/ob-forth
/Users/niels/.emacs.d/straight/build/org-agenda/ob-io hides =
/Users/niels/.emacs.d/straight/build/org/ob-io
/Users/niels/.emacs.d/straight/build/org-agenda/ob-lob hides =
/Users/niels/.emacs.d/straight/build/org/ob-lob
/Users/niels/.emacs.d/straight/build/org-agenda/ob-gnuplot hides =
/Users/niels/.emacs.d/straight/build/org/ob-gnuplot
/Users/niels/.emacs.d/straight/build/org-agenda/org-faces hides =
/Users/niels/.emacs.d/straight/build/org/org-faces
/Users/niels/.emacs.d/straight/build/org-agenda/org-habit hides =
/Users/niels/.emacs.d/straight/build/org/org-habit
/Users/niels/.emacs.d/straight/build/org-agenda/ob-js hides =
/Users/niels/.emacs.d/straight/build/org/ob-js
/Users/niels/.emacs.d/straight/build/org-agenda/ob-screen hides =
/Users/niels/.emacs.d/straight/build/org/ob-screen
/Users/niels/.emacs.d/straight/build/org-agenda/org-footnote hides =
/Users/niels/.emacs.d/straight/build/org/org-footnote
/Users/niels/.emacs.d/straight/build/org-agenda/ob-mscgen hides =
/Users/niels/.emacs.d/straight/build/org/ob-mscgen
/Users/niels/.emacs.d/straight/build/org-agenda/ol-bibtex hides =
/Users/niels/.emacs.d/straight/build/org/ol-bibtex
/Users/niels/.emacs.d/straight/build/org-agenda/ob-hledger hides =
/Users/niels/.emacs.d/straight/build/org/ob-hledger
/Users/niels/.emacs.d/straight/build/org-agenda/ob-java hides =
/Users/niels/.emacs.d/straight/build/org/ob-java
/Users/niels/.emacs.d/straight/build/org-agenda/ob-lua hides =
/Users/niels/.emacs.d/straight/build/org/ob-lua
/Users/niels/.emacs.d/straight/build/org-agenda/ox-md hides =
/Users/niels/.emacs.d/straight/build/org/ox-md
/Users/niels/.emacs.d/straight/build/org-agenda/org-install hides =
/Users/niels/.emacs.d/straight/build/org/org-install
/Users/niels/.emacs.d/straight/build/org-agenda/ox-ascii hides =
/Users/niels/.emacs.d/straight/build/org/ox-ascii
/Users/niels/.emacs.d/straight/build/org-agenda/org-keys hides =
/Users/niels/.emacs.d/straight/build/org/org-keys
/Users/niels/.emacs.d/straight/build/org-agenda/ob-lisp hides =
/Users/niels/.emacs.d/straight/build/org/ob-lisp
/Users/niels/.emacs.d/straight/build/org-agenda/org-attach-git hides =
/Users/niels/.emacs.d/straight/build/org/org-attach-git
/Users/niels/.emacs.d/straight/build/org-agenda/ob-emacs-lisp hides =
/Users/niels/.emacs.d/straight/build/org/ob-emacs-lisp
/Users/niels/.emacs.d/straight/build/org-agenda/ob-maxima hides =
/Users/niels/.emacs.d/straight/build/org/ob-maxima
/Users/niels/.emacs.d/straight/build/org-agenda/org-crypt hides =
/Users/niels/.emacs.d/straight/build/org/org-crypt
/Users/niels/.emacs.d/straight/build/org-agenda/org-feed hides =
/Users/niels/.emacs.d/straight/build/org/org-feed
/Users/niels/.emacs.d/straight/build/org-agenda/org-src hides =
/Users/niels/.emacs.d/straight/build/org/org-src
/Users/niels/.emacs.d/straight/build/org-agenda/ox-org hides =
/Users/niels/.emacs.d/straight/build/org/ox-org
/Users/niels/.emacs.d/straight/build/org-agenda/org-indent hides =
/Users/niels/.emacs.d/straight/build/org/org-indent
/Users/niels/.emacs.d/straight/build/org-agenda/ox-publish hides =
/Users/niels/.emacs.d/straight/build/org/ox-publish
/Users/niels/.emacs.d/straight/build/async/dired-async hides =
/Users/niels/.emacs.d/elpa/async-20200809.501/dired-async
/Users/niels/.emacs.d/straight/build/async/smtpmail-async hides =
/Users/niels/.emacs.d/elpa/async-20200809.501/smtpmail-async
/Users/niels/.emacs.d/straight/build/async/async hides =
/Users/niels/.emacs.d/elpa/async-20200809.501/async
/Users/niels/.emacs.d/straight/build/async/async-bytecomp hides =
/Users/niels/.emacs.d/elpa/async-20200809.501/async-bytecomp
/Users/niels/.emacs.d/straight/build/async/async-autoloads hides =
/Users/niels/.emacs.d/elpa/async-20200809.501/async-autoloads
/Users/niels/.emacs.d/straight/build/async/async-pkg hides =
/Users/niels/.emacs.d/elpa/async-20200809.501/async-pkg
/Users/niels/.emacs.d/straight/build/org-agenda/ob-stan hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-stan
/Users/niels/.emacs.d/straight/build/org-agenda/ob-exp hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-exp
/Users/niels/.emacs.d/straight/build/org-agenda/ob-J hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-J
/Users/niels/.emacs.d/straight/build/org-agenda/ob-emacs-lisp hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-emacs-lisp
/Users/niels/.emacs.d/straight/build/org-agenda/ob-css hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-css
/Users/niels/.emacs.d/straight/build/org-agenda/ob-lob hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-lob
/Users/niels/.emacs.d/straight/build/org-agenda/ol-irc hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ol-irc
/Users/niels/.emacs.d/straight/build/org-agenda/ob-forth hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-forth
/Users/niels/.emacs.d/straight/build/org-agenda/org-macs hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-macs
/Users/niels/.emacs.d/straight/build/org-agenda/ob hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob
/Users/niels/.emacs.d/straight/build/org-agenda/ob-scheme hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-scheme
/Users/niels/.emacs.d/straight/build/org-agenda/ox hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ox
/Users/niels/.emacs.d/straight/build/org-agenda/ob-abc hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-abc
/Users/niels/.emacs.d/straight/build/org-agenda/ob-C hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-C
/Users/niels/.emacs.d/straight/build/org-agenda/org-capture hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-capture
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ref hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-ref
/Users/niels/.emacs.d/straight/build/org-agenda/ob-clojure hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-clojure
/Users/niels/.emacs.d/straight/build/org-agenda/org-mouse hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-mouse
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ledger hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-ledger
/Users/niels/.emacs.d/straight/build/org-agenda/org-ctags hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-ctags
/Users/niels/.emacs.d/straight/build/org-agenda/org-entities hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-entities
/Users/niels/.emacs.d/straight/build/org-agenda/org-archive hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-archive
/Users/niels/.emacs.d/straight/build/org-agenda/ob-screen hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-screen
/Users/niels/.emacs.d/straight/build/org-agenda/ol-bibtex hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ol-bibtex
/Users/niels/.emacs.d/straight/build/org-agenda/ob-haskell hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-haskell
/Users/niels/.emacs.d/straight/build/org-agenda/ob-asymptote hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-asymptote
/Users/niels/.emacs.d/straight/build/org-agenda/org-table hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-table
/Users/niels/.emacs.d/straight/build/org-agenda/ol-eww hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ol-eww
/Users/niels/.emacs.d/straight/build/org-agenda/ox-org hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ox-org
/Users/niels/.emacs.d/straight/build/org-agenda/org-num hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-num
/Users/niels/.emacs.d/straight/build/org-agenda/org-plot hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-plot
/Users/niels/.emacs.d/straight/build/org-agenda/ol-rmail hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ol-rmail
/Users/niels/.emacs.d/straight/build/org-agenda/ob-awk hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-awk
/Users/niels/.emacs.d/straight/build/org-agenda/ob-groovy hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-groovy
/Users/niels/.emacs.d/straight/build/org-agenda/ob-octave hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-octave
/Users/niels/.emacs.d/straight/build/org-agenda/org-faces hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-faces
/Users/niels/.emacs.d/straight/build/org-agenda/org-colview hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-colview
/Users/niels/.emacs.d/straight/build/org-agenda/ob-R hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-R
/Users/niels/.emacs.d/straight/build/org-agenda/org-timer hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-timer
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ebnf hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-ebnf
/Users/niels/.emacs.d/straight/build/org-agenda/org-mobile hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-mobile
/Users/niels/.emacs.d/straight/build/org-agenda/ob-fortran hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-fortran
/Users/niels/.emacs.d/straight/build/org-agenda/ob-shell hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-shell
/Users/niels/.emacs.d/straight/build/org-agenda/ob-perl hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-perl
/Users/niels/.emacs.d/straight/build/org-agenda/ob-sqlite hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-sqlite
/Users/niels/.emacs.d/straight/build/org-agenda/ob-sed hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-sed
/Users/niels/.emacs.d/straight/build/org-agenda/org-list hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-list
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ruby hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-ruby
/Users/niels/.emacs.d/straight/build/org-agenda/ob-eval hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-eval
/Users/niels/.emacs.d/straight/build/org-agenda/org-habit hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-habit
/Users/niels/.emacs.d/straight/build/org-agenda/org-clock hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-clock
/Users/niels/.emacs.d/straight/build/org-agenda/org-goto hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-goto
/Users/niels/.emacs.d/straight/build/org-agenda/ox-html hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ox-html
/Users/niels/.emacs.d/straight/build/org-agenda/org-src hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-src
/Users/niels/.emacs.d/straight/build/org-agenda/ob-lisp hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-lisp
/Users/niels/.emacs.d/straight/build/org-agenda/ol-eshell hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ol-eshell
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ditaa hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-ditaa
/Users/niels/.emacs.d/straight/build/org-agenda/org-pcomplete hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-pcomplete
/Users/niels/.emacs.d/straight/build/org-agenda/org-lint hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-lint
/Users/niels/.emacs.d/straight/build/org-agenda/ox-latex hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ox-latex
/Users/niels/.emacs.d/straight/build/org-agenda/ob-sass hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-sass
/Users/niels/.emacs.d/straight/build/org-agenda/ob-io hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-io
/Users/niels/.emacs.d/straight/build/org-agenda/ob-tangle hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-tangle
/Users/niels/.emacs.d/straight/build/org-agenda/ob-calc hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-calc
/Users/niels/.emacs.d/straight/build/org-agenda/ob-java hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-java
/Users/niels/.emacs.d/straight/build/org-agenda/ox-icalendar hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ox-icalendar
/Users/niels/.emacs.d/straight/build/org-agenda/ol-mhe hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ol-mhe
/Users/niels/.emacs.d/straight/build/org-agenda/org-attach-git hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-attach-git
/Users/niels/.emacs.d/straight/build/org-agenda/ox-md hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ox-md
/Users/niels/.emacs.d/straight/build/org-agenda/ox-beamer hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ox-beamer
/Users/niels/.emacs.d/straight/build/org-agenda/org-element hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-element
/Users/niels/.emacs.d/straight/build/org-agenda/org-protocol hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-protocol
/Users/niels/.emacs.d/straight/build/org-agenda/ob-mscgen hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-mscgen
/Users/niels/.emacs.d/straight/build/org-agenda/ob-gnuplot hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-gnuplot
/Users/niels/.emacs.d/straight/build/org-agenda/org-tempo hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-tempo
/Users/niels/.emacs.d/straight/build/org-agenda/ob-latex hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-latex
/Users/niels/.emacs.d/straight/build/org-agenda/ol-w3m hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ol-w3m
/Users/niels/.emacs.d/straight/build/org-agenda/org-id hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-id
/Users/niels/.emacs.d/straight/build/org-agenda/ob-vala hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-vala
/Users/niels/.emacs.d/straight/build/org-agenda/ox-man hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ox-man
/Users/niels/.emacs.d/straight/build/org-agenda/org-feed hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-feed
/Users/niels/.emacs.d/straight/build/org-agenda/ob-lua hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-lua
/Users/niels/.emacs.d/straight/build/org-agenda/ob-table hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-table
/Users/niels/.emacs.d/straight/build/org-agenda/ob-ocaml hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-ocaml
/Users/niels/.emacs.d/straight/build/org-agenda/ob-coq hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-coq
/Users/niels/.emacs.d/straight/build/org-agenda/ol-gnus hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ol-gnus
/Users/niels/.emacs.d/straight/build/org-agenda/ob-picolisp hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-picolisp
/Users/niels/.emacs.d/straight/build/org-agenda/org-indent hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-indent
/Users/niels/.emacs.d/straight/build/org-agenda/ob-lilypond hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-lilypond
/Users/niels/.emacs.d/straight/build/org-agenda/ob-matlab hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-matlab
/Users/niels/.emacs.d/straight/build/org-agenda/org-datetree hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-datetree
/Users/niels/.emacs.d/straight/build/org-agenda/ol-docview hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ol-docview
/Users/niels/.emacs.d/straight/build/org-agenda/ob-python hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-python
/Users/niels/.emacs.d/straight/build/org-agenda/ob-makefile hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-makefile
/Users/niels/.emacs.d/straight/build/org-agenda/org-duration hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-duration
/Users/niels/.emacs.d/straight/build/org-agenda/org-agenda hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-agenda
/Users/niels/.emacs.d/straight/build/org-agenda/ob-dot hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-dot
/Users/niels/.emacs.d/straight/build/org-agenda/ob-js hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-js
/Users/niels/.emacs.d/straight/build/org-agenda/ox-publish hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ox-publish
/Users/niels/.emacs.d/straight/build/org-agenda/org-inlinetask hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-inlinetask
/Users/niels/.emacs.d/straight/build/org-agenda/ob-org hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-org
/Users/niels/.emacs.d/straight/build/org-agenda/org-keys hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-keys
/Users/niels/.emacs.d/straight/build/org-agenda/ob-core hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-core
/Users/niels/.emacs.d/straight/build/org-agenda/org-compat hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-compat
/Users/niels/.emacs.d/straight/build/org-agenda/ol hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ol
/Users/niels/.emacs.d/straight/build/org-agenda/ox-odt hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ox-odt
/Users/niels/.emacs.d/straight/build/org-agenda/ol-info hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ol-info
/Users/niels/.emacs.d/straight/build/org-agenda/ob-plantuml hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-plantuml
/Users/niels/.emacs.d/straight/build/org-agenda/ob-eshell hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-eshell
/Users/niels/.emacs.d/straight/build/org-agenda/ox-ascii hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ox-ascii
/Users/niels/.emacs.d/straight/build/org-agenda/org-loaddefs hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-loaddefs
/Users/niels/.emacs.d/straight/build/org-agenda/ob-hledger hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-hledger
/Users/niels/.emacs.d/straight/build/org-agenda/ob-maxima hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-maxima
/Users/niels/.emacs.d/straight/build/org-agenda/org hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org
/Users/niels/.emacs.d/straight/build/org-agenda/ol-bbdb hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ol-bbdb
/Users/niels/.emacs.d/straight/build/org-agenda/org-macro hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-macro
/Users/niels/.emacs.d/straight/build/org-agenda/ob-sql hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-sql
/Users/niels/.emacs.d/straight/build/org-agenda/org-attach hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-attach
/Users/niels/.emacs.d/straight/build/org-agenda/ob-processing hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-processing
/Users/niels/.emacs.d/straight/build/org-agenda/ox-texinfo hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ox-texinfo
/Users/niels/.emacs.d/straight/build/org-agenda/org-crypt hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-crypt
/Users/niels/.emacs.d/straight/build/org-agenda/org-footnote hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-footnote
/Users/niels/.emacs.d/straight/build/org-agenda/org-install hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/org-install
/Users/niels/.emacs.d/straight/build/org-agenda/ob-comint hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-comint
/Users/niels/.emacs.d/straight/build/org-agenda/ob-shen hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/o=
rg/ob-shen
/Users/niels/.emacs.d/straight/build/let-alist/let-alist hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/e=
macs-lisp/let-alist
/Users/niels/.emacs.d/straight/build/map/map hides =
/private/var/folders/l9/c70g88697vx_c_blxj88x9v80000gn/T/AppTranslocation/=
A396DA22-193E-48B1-B11A-AF55E6A19A10/d/Emacs.app/Contents/Resources/lisp/e=
macs-lisp/map

Features:
(shadow sort mail-extr emacsbug sendmail winner helm-command helm-elisp
helm-eval edebug backtrace helm-info helm-mode helm-files helm-buffers
helm-occur helm-tags helm-locate helm-grep helm-regexp helm-utils
helm-types helm-help gcmh use-package-delight rainbow-delimiters linum
whitespace org-roam-bibtex orb-core orb-compat orb-utils
elfeed-goodies-logging elfeed-goodies-new-entry-hooks
elfeed-goodies-split-pane popwin elfeed-goodies-show-mode ace-jump-mode
noflet cl-indent elfeed-goodies-search-mode elfeed-goodies elfeed-org
elfeed-show elfeed-search company-abbrev elfeed-csv elfeed elfeed-curl
elfeed-log elfeed-db elfeed-lib xml-query elgantt org-ql peg org-habit
org-clock ts most-used-words autoinsert font-latex texmathp projectile
py-pyment buftra company-quickhelp pos-tip company-web company-css
web-completion-data company-statistics highlight-indentation help-fns
radix-tree elpy elpy-rpc pyvenv eshell esh-cmd esh-ext esh-opt esh-proc
esh-io esh-arg esh-module esh-groups esh-util elpy-shell elpy-profile
elpy-django elpy-refactor smartparens-python python tramp-sh tramp
tramp-loaddefs trampver tramp-integration tramp-compat ls-lisp files-x
org-pdfview pdf-occur ibuf-ext ibuffer ibuffer-loaddefs tablist
tablist-filter semantic/wisent/comp semantic/wisent
semantic/wisent/wisent semantic/util-modes semantic/util semantic
semantic/tag semantic/lex semantic/fw mode-local cedet pdf-isearch
let-alist pdf-misc pdf-tools pdf-view bookmark pdf-cache pdf-info tq
pdf-util calfw-cal init-diary org-eldoc org-bullets org-fancy-priorities
toc-org vc-git diff-mode company-box company-box-doc company-box-icons
company-yasnippet company-elisp company-ispell ispell company-math
math-symbol-lists company-auctex smartparens-latex latex latex-flymake
flymake-proc flymake warnings tex-ispell tex-style tex crm appt
diary-lib diary-loaddefs init-header header2 org-manage ownctable
company-org-roam org-roam-protocol org-protocol flycheck org-indent
disp-table ol-eww ol-rmail ol-mhe ol-irc ol-info ol-gnus nnir gnus-sum
gnus-group gnus-undo gnus-start gnus-cloud nnimap nnmail mail-source
utf7 netrc nnoo parse-time iso8601 gnus-spec gnus-int gnus-range message
rfc822 mml mml-sec epa derived epg epg-config mm-decode mm-bodies
mm-encode mail-parse rfc2231 mailabbrev gmm-utils mailheader gnus-win
ol-docview doc-view jka-compr image-mode exif ol-bibtex bibtex ol-bbdb
ol-w3m org-roam-server org-roam org-roam-graph org-roam-doctor
org-roam-db emacsql-sqlite3 emacsql emacsql-compiler org-roam-dailies
org-roam-capture org-roam-completion org-roam-buffer org-roam-faces
org-roam-macs org-roam-compat org-id simple-httpd pp calfw-org
org-preview-html eww mm-url gnus nnheader gnus-util rmail rmail-loaddefs
rfc2047 rfc2045 ietf-drums mail-utils mm-util mail-prsvr url-queue url
url-proxy url-privacy url-expand url-methods url-history mailcap shr
text-property-search url-cookie url-domsuf svg xml dom ob-plantuml
ob-dot ob-java ob-C smartparens-c cc-mode cc-fonts cc-guess cc-menus
cc-cmds cc-styles cc-align cc-engine cc-vars cc-defs ob-ledger ob-css
ob-shell shell ob-js ob-ruby ob-python ob-perl ob-mermaid ob-rust ob-go
ox-gfm ox-extra ox-koma-letter ox-odt rng-loc rng-uri rng-parse
rng-match rng-dt rng-util rng-pttrn nxml-parse nxml-ns nxml-enc xmltok
nxml-util ox-md ox-icalendar ox-html table ox-beamer ox-latex ox-ascii
ox-publish ox org-element avl-tree org-agenda org-capture org-refile
smartparens-org org ob ob-tangle ob-ref ob-lob ob-table ob-exp org-macro
org-footnote org-src ob-comint org-pcomplete pcomplete org-list
org-faces org-entities time-date ob-emacs-lisp ob-core ob-eval org-table
ol org-keys org-compat org-macs find-func calfw format-spec holidays
hol-loaddefs cal-menu calendar cal-loaddefs cl pretty-hydra org-expiry
dashboard dashboard-widgets recentf page-break-lines dired-rainbow
dired-hacks-utils diredfl tabbar cus-edit afternoon-theme
doom-themes-ext-visual-bell doom-themes doom-themes-base
spaceline-config spaceline-segments spaceline powerline
powerline-separators powerline-themes fancy-battery battery time dimmer
face-remap beacon hydra company-lsp lsp-mode lsp-protocol yasnippet
url-util tree-widget wid-edit spinner network-stream puny nsm rmc
smartparens-markdown markdown-mode noutline outline lv inline imenu ht
filenotify f ewoc dash-functional bindat tex-site company-oddmuse
company-keywords company-etags etags fileloop generator company-gtags
company-dabbrev-code company-dabbrev company-files company-clang
company-capf company-cmake company-semantic company-template
company-bbdb company pcase smartparens-config smartparens-text
smartparens dash flx-ido flx init-yasnippet helm-config helm
async-bytecomp helm-global-bindings helm-easymenu helm-source
eieio-compat helm-multi-match helm-lib async all-the-icons-ivy-rich
ivy-rich all-the-icons-ivy counsel xdg advice xref project swiper ivy
delsel ivy-faces ivy-overlay colir color all-the-icons
all-the-icons-faces data-material data-weathericons data-octicons
data-fileicons data-faicons data-alltheicons memoize ace-window avy
locate dired dired-loaddefs grep compile comint ansi-color ring keyfreq
display-line-numbers use-package-bind-key nec-osx midnight
fira-code-mode exec-path-from-shell rx s smex use-package-diminish ido
cus-start cus-load edmacro kmacro ctrlf thingatpt hl-line paren
pretty-symbols bind-key easy-mmode delight diminish general
use-package-core finder-inf server org-version info cl-extra help-mode
straight package easymenu browse-url url-handlers url-parse auth-source
cl-seq eieio eieio-core cl-macs eieio-loaddefs password-cache json
subr-x map url-vars seq byte-opt gv bytecomp byte-compile cconv
cl-loaddefs cl-lib tooltip eldoc electric uniquify ediff-hook vc-hooks
lisp-float-type mwheel term/ns-win ns-win ucs-normalize mule-util
term/common-win tool-bar dnd fontset image regexp-opt fringe
tabulated-list replace newcomment text-mode elisp-mode lisp-mode
prog-mode register page tab-bar menu-bar rfn-eshadow isearch timer
select scroll-bar mouse jit-lock font-lock syntax facemenu font-core
term/tty-colors frame minibuffer cl-generic cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms
cp51932 hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese composite charscript charprop case-table epa-hook
jka-cmpr-hook help simple abbrev obarray cl-preloaded nadvice loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-readable
backquote threads dbusbind kqueue cocoa ns lcms2 multi-tty
make-network-process emacs)

Memory information:
((conses 16 809096 191763)
 (symbols 48 65328 50)
 (strings 32 244890 40310)
 (string-bytes 1 8628502)
 (vectors 16 108603)
 (vector-slots 8 2034404 141956)
 (floats 8 1293 1083)
 (intervals 56 6778 941)
 (buffers 1000 25))

--Apple-Mail=_7DF28CF0-0AA2-4977-A560-085A6E86D7CE
Content-Transfer-Encoding: 7bit
Content-Type: text/html;
	charset=us-ascii

<html><head><meta http-equiv="Content-Type" content="text/html; charset=us-ascii"></head><body style="word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space;" class=""><div class=""></div><img src="https://bowtie.mailbutler.io/tracking/hit/2762cbfd-4f65-4598-ba7e-895584a9eece/9b249eef-e986-447e-a45e-1a2d56269170/t.gif" align="left" width="0" height="0" style="width:0;height:0;border:0;" title="" alt="" id="MailbutlerTrackingPixel" class="lp-rich-link"></body></html>
--Apple-Mail=_7DF28CF0-0AA2-4977-A560-085A6E86D7CE--

--Apple-Mail=_959FD925-0DEF-4CB4-9C68-D213D15684AB--




Acknowledgement sent to Niels Søndergaard <nisoni@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#43006; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 1 Sep 2020 14:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.